<!ENTITY status.tooltip "Status:">
<!ENTITY blocked.tooltip "Blokirane stavke na ovoj stranici:">
<!ENTITY filters.tooltip "Najaktivniji filteri:">
<!ENTITY menuitem.label "Adblock Plus">
<!ENTITY menuitem.accesskey "b">
<!ENTITY toolbarbutton.label "Adblock Plus">
<!ENTITY context.image.label "Blokiraj sliku s Adblock">
<!ENTITY context.object.label "Blokiraj objekt s Adblock">
<!ENTITY context.frame.label "Blokiraj okvir s Adblock">
<!ENTITY context.media.label "Adblock Plus: Blokirati audio/video">
<!ENTITY context.removeWhitelist.label "Adblock Plus: Ponovno omogućiti na ovoj stranici">
<!ENTITY sidebar.title "Stavke koje se mogu blokirati na trenutnoj stranici">
<!ENTITY opensidebar.label "Otvori stavke koje se mogu blokirati">
<!ENTITY opensidebar.accesskey "b">
<!ENTITY closesidebar.label "Zatvori stavke koje se mogu blokirati">
<!ENTITY closesidebar.accesskey "b">
<!ENTITY whitelist.site.label "Onemogući na ?1?">
<!ENTITY whitelist.page.label "Onemogući samo na ovoj stranici">
<!ENTITY options.label "Opcije">
<!ENTITY options.accesskey "O">
<!ENTITY showintoolbar.label "Prikaži u alatnoj traci">
<!ENTITY showintoolbar.accesskey "a">
<!ENTITY showinstatusbar.label "Prikaži u statusnoj traci">
<!ENTITY showinstatusbar.accesskey "s">
<!ENTITY objecttabs.label "Prikaži kartice s Flashom i Javom">
<!ENTITY objecttabs.accesskey "k">
<!ENTITY objecttab.title "Blokiraj">
<!ENTITY objecttab.tooltip "Kliknite ovdje da biste ovaj objekt blokirali s Adblock Plus">
<!ENTITY filters.label "Filter preferences">
<!ENTITY disable.label "Disable everywhere">
<!ENTITY showinaddonbar.label "Show in add-on bar">
<!ENTITY showinaddonbar.accesskey "b">
<!ENTITY sync.accesskey "c">
<!ENTITY sendReport.accesskey "R">
<!ENTITY sendReport.label "Report issue on this page">
<!ENTITY filters.accesskey "F">
<!ENTITY hideplaceholders.label "Hide placeholders of blocked elements">
<!ENTITY contribute.label "Contribute to Adblock Plus">
<!ENTITY counthits.label "Count filter hits">
<!ENTITY sync.label "Sync Adblock Plus settings">
<!ENTITY counthits.accesskey "h">
<!ENTITY hideplaceholders.accesskey "l">
